/* Reset Styles
***********************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q demo
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}

body{
	background:#000;
	font-size:12px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}

html{scroll-behavior:smooth}

.clear{
	clear:both;
}

.wrapper{
	width:921px;
	margin:0 auto;
}

.header{
	width:100%;
	margin:50px 0 0 0;
	padding:25px 0;
	height:105px;
	background:rgba(0,0,0,0.7);
	position:absolute;
	z-index:10;
}

.logo{
	float:left;
	position:relative;
	width:231px;
	height:105px;
}

.menu-bar{
	float:right;
	position:relative;
	width:570px;
	height:20px;
	margin:45px 0 0 0;
}

.menu-bar ul{
	padding:0;
	margin:0;
	display:block;
	width:100%;
	list-style-type:none;
	text-align:right;
}

.menu-bar li{
	padding:0;
	margin:0 10px;
	display:inline-block;
	list-style-type:none;
	font-weight:400;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
}

.menu-bar li a{
	color:#fff;
	text-decoration:none;
	font-size:12px;
}

.menu-bar li a:hover,
.menu-bar li a:focus,
.menu-bar li a.selected{
	color:#00eafa;
}

.mobile-menu{
	display:none;
	position:fixed;
	right:20px;
	top:80px;
}

li.close-menu{
	display:none;
}

.beyond-visuals{
	background:#044058;
	width:100%;
	padding:65px 0 50px;
	float:left;
}


.beyond-visuals-heading{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	width:100%;
	font-size:25px;
	font-weight:300;
	
}

.beyond-visuals-heading p{
	font-size:37px;
	font-weight:700;
	margin:0 0 5px 0;
	padding:0;
	font-family: 'Oswald', sans-serif;
}

.beyond-visual-data{
	width:33%;
	float:left;
	text-align:center;
	margin:40px 0 30px;
}

.beyond-visual-data-center{
	width:34%;
	float:left;
	text-align:center;
	margin:40px 0;
}

.beyond-visual-data-content{
	font-size:16px;
	line-height:25px;
	color:#fff;
}

.beyond-visual-data-number{
	font-size:105px;
	font-weight:700;
	font-family: 'Oswald', sans-serif;
	line-height:25px;
	color:#fff;
	margin:70px 0 80px;
}



/***** projects home Section ******/

.noteable-projects{
	background: #005b7f;
	width:100%;
	padding:55px 0;
	float:left;
}

.noteable-projects h3{
	color:#19f3f0;
	font-size: 37px;
	line-height: 80px;
	margin:0 0 25px 0;
	float:left;
	width:100%;
	text-align: center;
	text-transform: uppercase;
	font-weight:700;
	font-family: 'Oswald', sans-serif;
}

.noteable-project-box{
	float:left;
	width:460px;
	margin:0 0 85px 0;
	text-align:center;
}

.noteable-project-title{
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	margin:10px 107px 25px;
	padding-bottom:22px;
	width:245px;
	text-align:left;
	font-weight:700;
	font-family: 'Nunito', sans-serif;
	line-height:22px;
	border-bottom:2px solid #19f3f0;
	float:left;
}

.noteable-project-count{
	font-size:50px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:700;
	text-align:right;
	margin-left:220px;
	position:absolute;
	}
	
.noteable-project-box img{
	filter:grayscale(0%);
}

.noteable-project-box img:hover,
.noteable-project-box img:focus{
	filter:grayscale(100%);
	transition:all ease 0.5s;
}

/***** Clientele home Section ******/

.client-panel{
	background: #fff;
	width:100%;
	padding:55px 0;
	float:left;
}

.client-panel h3{
	color:#19f3f0;
	font-size: 37px;
	line-height: 80px;
	margin:0 0 35px 0;
	float:left;
	width:100%;
	text-align: center;
	text-transform: uppercase;
	font-weight:700;
	font-family: 'Oswald', sans-serif;
}

.client-logo-box{
	float:left;
	width:100%;
	margin:0;
	text-align:center;
}

.client-logo-box img{
	width:100%;
}


/***** Contact Us Section ******/

.contact-panel{
	background: #145e7b;
	width:100%;
	padding:80px 0;
	float:left;
}

.contact-panel h3{
	color:#19f3f0;
	font-size: 37px;
	line-height: 80px;
	margin:0 0 80px 0;
	float:left;
	width:100%;
	text-align: center;
	text-transform: uppercase;
	font-weight:700;
	font-family: 'Oswald', sans-serif;
}

.contact-form-box{
	float:left;
	width:440px;
	margin:0 0 0 10px;
}

.contact-form-box input[type=text]{
	float:left;
	width:100%;
	margin:0 0 5px 0px;
	border:2px solid #fff;
	height:48px;
	background: none;
	color:#fff;
	text-transform: uppercase;
	font-size: 19px;
	text-indent:10px;
	font-weight:500;
	font-family: 'Open Sans', sans-serif;
}

.contact-form-box textarea{
	float:left;
	width:100%;
	margin:0 0 5px 0px;
	border:2px solid #fff;
	height:164px;
	resize:none;
	background: none;
	color:#fff;
	text-transform: uppercase;
	font-size: 19px;
	text-indent:10px;
	font-weight:500;
	font-family: 'Open Sans', sans-serif;
}

/***** Footer Section ******/

.footer{
	width:100%;
	background:#000;
	float:left;
	padding:75px 0 70px;
	font-family: 'Nunito', sans-serif;
}

.footer-address{
	float:left;
	width:705px;
	position: relative;
	margin:0 0 0 10px;
}

.footer-address-box{
	float:left;
	width:340px;
	padding-right:10px;
}

.address-detail{
	float: left;
	margin:0 0 20px 0;
}

.push-down{
	margin-bottom: 50px;
}

.address-detail h3{
	font-size: 17px;
	color:#f9f091;
	margin:0 0 12px 0;
	font-weight:400;
	
}

.address-detail p span{
	float:left;
	font-size:15px;
	text-transform: uppercase;
	color:#fff;
	line-height: 18px;
	width:100%;
}

.address-detail p{
	float:left;
	font-size:13px;
	color:#fff;
	line-height: 18px;
}


.footer-sitemap{
	float:right;
	width:200px;
	position: relative;
}

.footer-heading{
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	float: left;
	margin:0 0 35px 0;
	width:100%;
	font-weight:600;
	font-family: 'Oswald', sans-serif;
}

ul.sitemap-links{
	float:left;
	margin:0;
	padding:0;
	list-style-type: none;
	display:block;
}

ul.sitemap-links li{
	float:left;
	margin:0;
	padding:0;
	list-style-type: none;
	display:block;
	width:100%;
	font-size:16px;
	line-height: 25px;
	font-weight:400;
	font-family: 'Nunito', sans-serif;
}

ul.sitemap-links li a{
	color:#f9f091;
	text-decoration:none;
}

ul.sitemap-links li a:hover,
ul.sitemap-links li a:focus{
	color:#fff;
	text-decoration:none;
}

.copyright{
	font-size:12px;
	color:#fff;
	float:left;
	width:100%;
	margin:90px 0 0 10px;
	font-weight:400;
	font-family: 'Nunito', sans-serif;
}


/******** Inner ********/

.inner-top{
	background:#032c3d;
	width:100%;
	float:left;
}

/** Partners **/

.our-partners-block{
	float:left;
	margin:85px 0px 75px;
	position:relative;
	width:100%;
}

.our-partners-block h3{
	float:left;
	margin:0px 0px 20px 0;
	position:relative;
	width:100%;
	color:#fbf37a;
	font-size:37px;
	font-weight:600;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
}

.our-partners-block p{
	float:left;
	margin:0px 0px 10px 0;
	position:relative;
	width:100%;
	color:#fff;
	font-size:18px;
	font-weight:400;
	line-height:30px;
	font-family: 'Nunito', sans-serif;
}

.partners-logo-area{
	float:left;
	padding:85px 0px 75px;
	position:relative;
	width:100%;
	background:#fff;
	text-align:center;
}




.partners-logo-area img{
	width:96%;
	margin:0 2%;
}

/** Solutions **/

.our-solutions-block{
	float:left;
	margin:85px 0px 75px;
	position:relative;
	width:100%;
}

.our-solutions-block h3{
	float:left;
	margin:0px 0px 65px 0;
	position:relative;
	width:100%;
	color:#fbf37a;
	font-size:37px;
	font-weight:600;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
}

.solution-info-box{
	float:left;
	position:relative;
	width:200px;
	margin:0 30px 70px 0;
}

.solution-info-box img{
	-webkit-filter: grayscale(100%);
                filter: grayscale(100%);
}

.solution-info-box img:hover{
	-webkit-filter: grayscale(0%);
                filter: grayscale(0%);
}

.solution-info-box p{
	float:left;
	margin:10px 0px 10px 0;
	position:relative;
	width:100%;
	color:#fff;
	font-size:13px;
	line-height:18px;
	font-family: 'Nunito', sans-serif;
}

.solution-info-box p span{
	float:left;
	margin:10px 0px 5px 0;
	position:relative;
	width:100%;
	color:#efe064;
	font-size:15px;
	line-height:18px;
	font-size:700;
	font-family: 'Nunito', sans-serif;
}


/********  About us *******/

.about-top-banner{
	float:left;
	width:100%;
}

.about-top-banner img{
	float:left;
	width:100%;
	text-align:center;
}

.about-us-box{
	background:#145c79;
	width:100%;
	float:left;
	padding:85px 0 90px;
}

.about-us-box p{
	font-size:20px;
	line-height:29px;
	color:#fff;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	margin:0 0 35px 0;
}

.about-us-box h4{
	font-size:40px;
	line-height:48px;
	color:#19f3f0;
	font-weight:600;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	margin:20px 0 60px 0;
	font-style:oblique;
}

.why-gve{
	float:left;
	width:100%;
	padding:70px 0 100px;
	background:#032c3d url("../images/why-gve-bg.jpg") top center no-repeat;
	background-size:cover;
	min-height:480px;
}

.why-gve-left{width:500px; float:left; position:relative;}
.why-gve-right{width:370px; float:left; position:relative; margin:100px 0 0 50px;}


.why-gve-left p{
	font-size:20px;
	line-height:29px;
	color:#fff;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	margin:0 0 35px 0;
}

.why-gve-left ul{
	float:left;
	display:block;
}

.why-gve-left li{
	float:left;
	list-style-type:disc;
	font-size:18px;
	line-height:29px;
	color:#fff;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	margin:0 0 0px 15px;
	padding:0 0 0 15px;
}

.why-gve-right h4{
	font-size:32px;
	line-height:48px;
	color:#d9d26e;
	font-family: 'Anton', sans-serif;
	margin:20px 0 60px;
	font-style:oblique;
	text-align:left;
}

.why-gve-right h4 span{
	font-size:40px;
}

.about-headings{
	float:left;
	margin:0px 0px 40px 0;
	position:relative;
	width:100%;
	color:#fbf37a;
	font-size:37px;
	font-weight:600;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
}






.global-footprint{
	float:left;
	width:100%;
	padding:0px 0px;
	background:#032c3d url("../images/global-footprint-bg.jpg") top center no-repeat;
	background-size:cover;
	min-height:550px;
}

.global-footprint-left{width:480px; float:left; position:relative; margin:85px 0 40px 0;}
.global-footprint-right{width:430px; float:left; position:relative; margin:10px 0 0 10px;}


.global-footprint-left p{
	font-size:20px;
	line-height:29px;
	color:#fff;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	margin:0 0 35px 0;
}

.global-footprint-left p span{
	color:#19f3f0;
	font-style:oblique;
	font-size:19px;
}

.global-footprint-right img{
	width:100%;
	margin:30px 0%;
}
	
.about-awards{
	float:left;
	width:100%;
	background:#fff;
	padding:95px 0;
}

.award-heading{
	float:left;
	margin:0px 5% 40px;
	position:relative;
	width:90%;
	color:#003246;
	font-size:37px;
	font-weight:600;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
	text-align:center;
}

.about-awards img{
	width:96%;
	margin:0 2%;
}

/*** Our Services ***/

.our-services-block{
	float:left;
	margin:85px 0px 75px;
	position:relative;
	width:100%;
}

.our-services-block h3{
	float:left;
	margin:0px 0px 80px 0;
	position:relative;
	width:100%;
	color:#fbf37a;
	font-size:37px;
	font-weight:600;
	text-transform:uppercase;
	font-family: 'Nunito', sans-serif;
}


.our-services-block h4{
	float:left;
	margin:0px 0px 30px 0;
	position:relative;
	width:100%;
	color:#fbf37a;
	font-size:30px;
	font-weight:500;
	text-transform:uppercase;
}

.service-inner-wrapper{
	width:1000px;
	margin:0 auto;
}


.services-left-panel{
	float:left;
	width:800px;
}

.services-right-panel{
	float:left;
	width:200px;
}

a.services-side-tabs{
	border:2px solid #fff;
	width:162px;
	margin:0 15px 20px;
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	text-align:center;
	padding:25px 0;
	float:left;
	display:block;
	text-decoration:none;
	background:#011d28;
}

a.services-side-tabs:hover,
a.services-side-tabs:focus{
	border:2px solid #fff;
	width:162px;
	margin:0 15px 20px;
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	text-align:center;
	padding:25px 0;
	float:left;
	display:block;
	text-decoration:none;
	background:#222;
}

.services-left-panel p{
	float:left;
	width:90%;
	max-width:780px;
	margin:0 20px 8px 0;
	font-size:16px;
	line-height:29px;
	color:#fff;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	
}

.services-left-panel img{
	float:left;
	width:96%;
	margin:0 2% 20px 0;
}

.service-info{
	float:left;
	width:100%;
	margin-bottom:80px;
}

.page-top{
	position:fixed;
	bottom:100px;
	right:50px;
	background:rgba(0,0,0,0.5);
	color:#fff;
	padding:20px 15px;
	text-decoration:none;
	border-radius:100px;
	display:none;
}


.banner-box{
	position:absolute;
	text-align:center;
	width:855px;
	margin:-250px 65px 0;
}

.banner-box a{
	float:left;
	margin:0px 10px;
	text-decoration:none;
	filter:grayscale(100%);
}

.banner-box a:hover,
.banner-box a:focus{
	filter:grayscale(0%);
	transition:all ease 0.5s;
}